[Startup]
AppName=Remote Controller Utilities
ProductGUID=DA60AB6B-6C9C-4B5F-BC61-3B0D9BCBD50B
CompanyName=My Company Name
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=33
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0013
key4=0x0009
key5=0x040c
key6=0x0007
key7=0x0008
key8=0x0010
key9=0x0011
key10=0x0012
key11=0x0015
key12=0x0416
key13=0x0816
key14=0x0019
key15=0x000a
key16=0x001f
key17=0x0018
key18=0x0c1a
key19=0x002d
key20=0x0002
key21=0x0003
key22=0x001a
key23=0x0006
key24=0x000b
key25=0x0c0c
key26=0x000e
key27=0x0021
key28=0x0014
key29=0x001b
key30=0x0024
key31=0x001d
key32=0x001e
RequireExactLangMatch=0x0804,0x0404
